package com.usoftchina.bi.server.model.vo.dataVo;

import java.io.Serializable;

/**
 * @Author chenwei
 * @Date 2019-04-09
 */
public class DashboardCopyInfo implements Serializable {
    /**
     * 看板ID
     */
    private int dashboardId;
    /**
     * 数据连接ID
     */
    private int dataSourceId;

    public int getDashboardId() {
        return dashboardId;
    }

    public void setDashboardId(int dashboardId) {
        this.dashboardId = dashboardId;
    }

    public int getDataSourceId() {
        return dataSourceId;
    }

    public void setDataSourceId(int dataSourceId) {
        this.dataSourceId = dataSourceId;
    }
}
